/*     196275 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__196275__ .inline_block__196275__ {display:inline-block;vertical-align:top}
.text_wrap__196275__ .inline_block__196275__ .inner__196275__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__196275__ .inline_block__196275__ .inner__196275__ .icon__196275__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__196275__ .inline_block__196275__ .inner__196275__ .icon__196275__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__196275__ .inline_block__196275__ .inner__196275__ .text__196275__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__196275__.s_size_75 .inline_block__196275__ .inner__196275__ .icon__196275__ {padding-right:.5em;font-size:.75em}
.text_wrap__196275__.s_size_100 .inline_block__196275__ .inner__196275__ .icon__196275__ {padding-right:.5em;font-size:1em}
.text_wrap__196275__.s_size_150 .inline_block__196275__ .inner__196275__ .icon__196275__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__196275__.s_size_200 .inline_block__196275__ .inner__196275__ .icon__196275__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__196275__.s_size_250 .inline_block__196275__ .inner__196275__ .icon__196275__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__196275__ .inline_block__196275__ .inner__196275__ {font-size:20px}
}

/*     196285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196285__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196285__ ul li:first-child {margin-top:0}
.text_list__196285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__196285__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196285__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__196285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196285__ ul li {font-size:15px}
}

/*     279575 : 셀 설정      */
.cell_option__279575__ {display:table;width:100%}
.cell_option__279575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__279575__ {border:none;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__279575__ {border:solid 1px #dedede;padding:20px;}
}

@media (min-width:1024px){
	.col__279575__ {border:solid 1px #dedede;padding:20px 20px;}
}

/*     279585 : 한줄 텍스트      */
.text__279585__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__279585__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__279585__ p {font-size:24px;text-align:left;}
}

/*     279595 : 이미지      */
.img__279595__ {width:70%;margin:0 auto;}
.img__279595__ * {box-sizing:border-box}
.img__279595__ a {display:block;vertical-align:top;margin:0 auto;}
.img__279595__ img {width:100%;vertical-align:top}

@media all and (min-width:1024px){
.img__279595__ {width:100%;}
.img__279595__ img {width:200px;}
}

/*     279605 : 한줄 텍스트      */
.text__279605__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__279605__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__279605__ p {font-size:20px;text-align:left;}
}

/*     196295 : 이미지      */
.img__196295__ {max-width:100%}
.img__196295__ * {box-sizing:border-box}
.img__196295__ a {display:block;vertical-align:top}
.img__196295__ img {width:300px;vertical-align:top}

/*     196355 : 셀 설정      */
.cell_option__196355__ {display:table;width:100%}
.cell_option__196355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__196355__ {padding-right:0}
}

@media (min-width:1024px){
	.col__196355__ {padding-right:50px;}
}

